chan1326

안녕하세요~
cocosstudio 예전 버젼 1.x 대에 스파인을 써보고 싶은데요
혹시 최신 버젼은 아니더라도 지원 하는 런타임이 있을까요~? :'(


ps.혹시 적용 된 사례가 있는 지 궁금합니다~
chan1326
  • Mensajes: 1

badlogic

죄송합니다. 오래된 Cocos Studio 버전이나 1.x 라인의 Spine Runtimes 버전은 지원되지 않습니다. 우리는 Cocos Studio 통합을 스스로 유지 관리하지 않습니다. Cocos Studio 메인테이너에게이 지원에 대해 물어볼 수 있습니까?

I'm terribly sorry, there's no support for older Cocos Studio versions, nor Spine Runtimes versions of the 1.x line. We do not maintain the Cocos Studio integration ourselves. Maybe you could ask the Cocos Studio maintainers about this support?
Avatar de Usuario
badlogic

Mario
  • Mensajes: 1929


Volver a 한국어 Spine 사용자